Subject: [PATCH gnome-team 0/2] Epiphany still uses GTK+-3 as well

From: Jack Hill <[email-masked]>
Date: Sun, 22 Oct 2023 23:24:26 -0400 (EDT)

Hi Guix and Gnome Team,

Thanks for the recent webkitgtk work! Epiphany hasn't quite made the jump 
to GTK4 yet, so it needs to be adjusted to still use the GTK+-3 variant as 
well. While I was looking at it, I also updated to the latest point 
release.

I've been browsing the web with it on the x86-64 linux-libre host, and it 
works well (the fixes and improvements are nice).

Jack Hill (2):
   gnu: epiphany: Use webkitgtk-for-gtk3.
   gnu: epiphany: Update to 42.5.

  gnu/packages/gnome.scm | 6 +++---
  1 file changed, 3 insertions(+), 3 deletions(-)

base-commit: 9bac1cad271de4f4436755c296577c4e185d564c
-- 
2.41.0